package cn.com.poc.user.dto;

/**
 * @Author：Roger Wu
 * @name：MemberLoginRequestDto
 * @Date：2024-07-23 17:25
 */
public class MemberLoginRequestDto {

    /**
     * 账号
     */
    private String account;

    /**
     * 登录渠道
     */
    private String loginChannel;


    /**
     * 短信验证码
     */
    private String authCode;

    /**
     * 密码（md5）
     */
    private String password;

    public String getLoginChannel() {
        return loginChannel;
    }

    public void setLoginChannel(String loginChannel) {
        this.loginChannel = loginChannel;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getAuthCode() {
        return authCode;
    }

    public void setAuthCode(String authCode) {
        this.authCode = authCode;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }


}
